<bugID>1144423<Summary>Allocations tree should have total %/bytes and self %/bytes in addition to counts</Summary><Description>We shouldn't make people do the math in their heads...</Description></bugID>